.imp-td, .text-bold
{
    font-weight: 700;
}

.mt-1
{
    margin-top: 1px;
}

.mt-2
{
    margin-top: 2px;
}

.mt-3
{
    margin-top: 3px;
}

.mt-4
{
    margin-top: 4px;
}

.mt-5
{
    margin-top: 5px;
}

.mt-6
{
    margin-top: 6px;
}

.mt-7
{
    margin-top: 7px;
}

.mt-8
{
    margin-top: 8px;
}

.mt-9
{
    margin-top: 9px;
}


.mb-1
{
    margin-bottom: 1px;
}

.mb-2
{
    margin-bottom: 2px;
}

.mb-3
{
    margin-bottom: 3px;
}

.mb-4
{
    margin-bottom: 4px;
}

.mb-5
{
    margin-bottom: 5px;
}

.mb-6
{
    margin-bottom: 6px;
}

.mb-7
{
    margin-bottom: 7px;
}

.mb-8
{
    margin-bottom: 8px;
}

.mb-9
{
    margin-bottom: 9px;
}

.mb-10
{
    margin-bottom: 10px;
}

.mr-1
{
    margin-right: 1px;
}

.mr-2
{
    margin-right: 2px;
}

.mr-3
{
    margin-right: 3px;
}

.mr-4
{
    margin-right: 4px;
}

.mr-5
{
    margin-right: 5px;
}

.mr-6
{
    margin-right: 6px;
}

.mr-7
{
    margin-right: 7px;
}

.mr-8
{
    margin-right: 8px;
}

.mr-9
{
    margin-right: 9px;
}

.mr-10
{
    margin-right: 10px;
}

.ml-1
{
    margin-left: 1px;
}

.ml-2
{
    margin-left: 2px;
}

.ml-3
{
    margin-left: 3px;
}

.ml-4
{
    margin-left: 4px;
}

.ml-5
{
    margin-left: 5px;
}

.ml-6
{
    margin-left: 6px;
}

.ml-7
{
    margin-left: 7px;
}

.ml-8
{
    margin-left: 8px;
}

.ml-9
{
    margin-left: 9px;
}

.ml-10
{
    margin-left: 10px;
}

.mtb-1
{
    margin: 1px 0;
}

.mtb-2
{
    margin: 2px 0;
}

.mtb-3
{
    margin: 3px 0;
}

.mtb-4
{
    margin: 4px 0;
}

.mtb-5
{
    margin: 5px 0;
}

.mtb-6
{
    margin: 6px 0;
}

.mtb-7
{
    margin: 7px 0;
}

.mtb-8
{
    margin: 8px 0;
}

.mtb-9
{
    margin: 9px 0;
}

.mtb-10
{
    margin: 10px 0;
}

.mrl-1
{
    margin: 0 1px;
}

.mrl-2
{
    margin: 0 2px;
}

.mrl-3
{
    margin: 0 3px;
}

.mrl-4
{
    margin: 0 4px;
}

.mrl-5
{
    margin: 0 5px;
}

.mrl-6
{
    margin: 0 6px;
}

.mrl-7
{
    margin: 0 7px;
}

.mrl-8
{
    margin: 0 8px;
}

.mrl-9
{
    margin: 0 9px;
}

.mrl-10
{
    margin: 0 10px;
}

.pt-1
{
    padding-top: 1px;
}

.pt-2
{
    padding-top: 2px;
}

.pt-3
{
    padding-top: 3px;
}

.pt-4
{
    padding-top: 4px;
}

.pt-5
{
    padding-top: 5px;
}

.pt-6
{
    padding-top: 6px;
}

.pt-7
{
    padding-top: 7px;
}

.pt-8
{
    padding-top: 8px;
}

.pt-9
{
    padding-top: 9px;
}

.pt-10
{
    padding-top: 10px;
}

.pb-1
{
    padding-bottom: 1px;
}

.pb-2
{
    padding-bottom: 2px;
}

.pb-3
{
    padding-bottom: 3px;
}

.pb-4
{
    padding-bottom: 4px;
}

.pb-5
{
    padding-bottom: 5px;
}

.pb-6
{
    padding-bottom: 6px;
}

.pb-7
{
    padding-bottom: 7px;
}

.pb-8
{
    padding-bottom: 8px;
}

.pb-9
{
    padding-bottom: 9px;
}

.pb-10
{
    padding-bottom: 10px;
}

.pr-1
{
    padding-right: 1px;
}

.pr-2
{
    padding-right: 2px;
}

.pr-3
{
    padding-right: 3px;
}

.pr-4
{
    padding-right: 4px;
}

.pr-5
{
    padding-right: 5px;
}

.pr-6
{
    padding-right: 6px;
}

.pr-7
{
    padding-right: 7px;
}

.pr-8
{
    padding-right: 8px;
}

.pr-9
{
    padding-right: 9px;
}

.pr-10
{
    padding-right: 10px;
}

.pl-1
{
    padding-left: 1px;
}

.pl-2
{
    padding-left: 2px;
}

.pl-3
{
    padding-left: 3px;
}

.pl-4
{
    padding-left: 4px;
}

.pl-5
{
    padding-left: 5px;
}

.pl-6
{
    padding-left: 6px;
}

.pl-7
{
    padding-left: 7px;
}

.pl-8
{
    padding-left: 8px;
}

.pl-9
{
    padding-left: 9px;
}

.pl-10
{
    padding-left: 10px;
}

.ptb-1
{
    padding: 1px 0;
}

.ptb-2
{
    padding: 2px 0;
}

.ptb-3
{
    padding: 3px 0;
}

.ptb-4
{
    padding: 4px 0;
}

.ptb-5
{
    padding: 5px 0;
}

.ptb-6
{
    padding: 6px 0;
}

.ptb-7
{
    padding: 7px 0;
}

.ptb-8
{
    padding: 8px 0;
}

.ptb-9
{
    padding: 9px 0;
}

.ptb-10
{
    padding: 10px 0;
}

.prl-1
{
    padding: 0 1px;
}

.prl-2
{
    padding: 0 2px;
}

.prl-3
{
    padding: 0 3px;
}

.prl-4
{
    padding: 0 4px;
}

.prl-5
{
    padding: 0 5px;
}

.prl-6
{
    padding: 0 6px;
}

.prl-7
{
    padding: 0 7px;
}

.prl-8
{
    padding: 0 8px;
}

.prl-9
{
    padding: 0 9px;
}

.prl-10
{
    padding: 0 10px;
}

.nopadding, .notdpadding
{
    padding: 0!important;
}

.noborder, .notdborder td
{
    border: 0!important;
}

.vertical-middle
{
    vertical-align: middle;
}

.vertical-top
{
    vertical-align: top;
}

.vertical-bottom
{
    vertical-align: bottom;
}

.text-left
{
    text-align: left;
}

.text-right
{
    text-align: right;
}

.text-center
{
    text-align: center;
}

.text-justify
{
    text-align: justify;
}

.center-data
{
    margin: 0 auto;
    display: block;
}

.inline
{
    display: inline-block;
}

.clear
{
    clear: both;
}

.pull-right
{
    float: right;
}

.pull-left
{
    float: left;
}

.float-none
{
    float: none;
}

.imp-td {
    font-size: 8pt;
    color: #333 !important;
    font-family: 'Segoe UI', Arial, sans-serif !important;
    border-right: 0 solid #cdcdcd;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

.border-dotted
{
    border-bottom: 1px dotted #ccc;
}

/* Old Css Dont Change or any thing inside This Code */
.table1
{
    BORDER-TOP: #6097d7 2px solid;
    FILTER: progid:DXImageTransform.Microsoft.dropShadow(Color=#DFDFDF,offX=2,offY=3,positive=true);
    BACKGROUND-COLOR: #fff;
}
.table2, .table3, .table4, .table5, .table6, tableinner
{
    BORDER-RIGHT: 0;
    BORDER-TOP: 0;
    BORDER-LEFT: 0;
    BORDER-BOTTOM: 0;
}
.table1 TR
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 1px;
}
.table3 TR, .table4 TR, .tableinner TR
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
}
.table2
{
    MARGIN: 2px;
    BACKGROUND-COLOR: #a6a69e;
}
.table3
{
    BACKGROUND-COLOR: #d4d0c8;
}
.table3 TR
{
	BACKGROUND-COLOR: #efefef;
}
.table4
{
    BACKGROUND-COLOR: #ccc;
}
.table4 TR
{
    BACKGROUND-COLOR: #fdfbf0;
}
.table6
{
    BACKGROUND-COLOR: #ccc;
}
.table6 TR
{
	PADDING-RIGHT: 0;
	PADDING-LEFT: 0;
	PADDING-BOTTOM: 0;
	PADDING-TOP: 0;
	HEIGHT: 40px;
	BACKGROUND-COLOR: #fdfbf0;
}
.GridViewEmptyHeader, .GridViewHeader
{
    font-weight: bold;
    FONT-SIZE: 11px;
    height: 18px;
    TEXT-TRANSFORM: capitalize;
    color: rgba(0,0,0,.87);
    text-align: center;
    border: 1px solid #d3dbdf;
}
    .GridViewHeader a
    {
        text-decoration:none;

    }
.GridViewEmptyHeader TD, .GridViewHeader TD
{
	HEIGHT: 18px;
	background: -webkit-gradient(linear,left top,left bottom,from(#FDFBF0),to(#FFDD82));
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FDFBF0, endColorStr=#FFDD82);
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
}
.GridViewHeader
{
    background: -webkit-gradient(linear,left top,left bottom,from(#FDFBF0),to(#FFDD82));
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FDFBF0, endColorStr=#FFDD82);
}
.GridViewEmptyHeader
{
    background: -webkit-gradient(linear,left top,left bottom,from(#FDFBF0),to(#FFDD82));
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FDFBF0, endColorStr=#FFDD82);
}
.GridViewEmptyItem, .GridViewItem, .GridViewItemRight
{
    border-bottom: 1px solid #d3dbdf;
    border-left: 1px solid #d3dbdf;
    border-right: 1px solid #d3dbdf;
    height: 10px;
}
.TemplateFieldControl
{
    color: rgba(0,0,0,.87)
}
.GridViewItem
{
    width: 10%;
    font-weight: 400;
    padding: 1px 5px;
}

.GridViewEmptyItem
{
    width: 10%;
    vertical-align: middle;
    text-align: center;
    font-weight: 700;
    padding: 1px 5px;
}
.GridView, .GridViewEmpty
{
    BORDER-RIGHT: 0;
    BORDER-TOP: 0;
    BORDER-LEFT: 0;
    BORDER-BOTTOM: 0;
    BACKGROUND-COLOR: #fdfbf0;
    width: 100%;
}
.GridViewItemRight
{
    width: 10%;
    vertical-align: middle;
    text-align: right;
    font-weight: 400;
    padding: 1px 2px;
}
.ChildGridViewHeader, .ParentGridViewHeader
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
    TEXT-TRANSFORM: capitalize;
    color: rgba(0,0,0,.87);
    text-align: center;
    font-size:11px;
}
.GridViewFixedHeader
{
    position: relative;
}

.ChildGridViewHeader
{
    font-weight: bold;
    border: 1px solid #d3dbdf;
    height: 18px;
    border-top: 0;
    border-bottom: 0;
}
.ChildGridViewItem, .ParentGridViewItem
{
    border-top: 1px solid #d3dbdf;
    border-left: 1px solid #d3dbdf;
    border-right: 1px solid #d3dbdf;
    width: 10%;
    padding: 1px 5px;
}
.ChildGridViewItem
{
    height: 10px;
    font-weight: 400;
}
.ParentGridViewHeader
{
    font-weight: bold;
    border: 1px solid #d3dbdf;
    height: 18px;
    border-bottom: 0;
}
.ParentGridViewItem
{
    border-bottom: 1px solid #d3dbdf;
    height: 10px;
    font-weight: 400;
}
.readonly {
	COLOR: #004b97; HEIGHT: 20px
}
.compulsory {
	FONT-WEIGHT: bold; FONT-SIZE:11px; COLOR: #cc0000
}
.select 
{
	BORDER-RIGHT: #cccccc 1px inset; BORDER-TOP: #999999 1px inset; FONT-SIZE: 7.5pt; BORDER-LEFT: #999999 1px inset; COLOR: #004b97; BORDER-BOTTOM: #cccccc 1px inset; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.DispNone
{
	display:none;
}
.black11 {
	
}
.total {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #efefef
}
.total TD {
	FONT-WEIGHT: bold; HEIGHT: 20px; BACKGROUND-COLOR: #efefef
}
.div-style {
    Z-INDEX: 999;
    VISIBILITY: hidden;
    POSITION: absolute;
    BACKGROUND-COLOR: #EFEFEF;
}
/*End Here*/